/* Reset */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
img,
ins,
kbd,
q,
samp,
small,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

@font-face {
    font-family: Titillium Web;
    src: url('TitilliumWeb-Regular.ttf');
}

@font-face {
    font-family: Titillium Web Bold;
    font-weight: bold;
    src: url('TitilliumWeb-Bold.ttf');
}

@font-face {
    font-family: Titillium Web Light;
    src: url('TitilliumWeb-Light.ttf');
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-bottom: 2px solid #f0f1f2;
}

input,
select {
    vertical-align: middle;
}

body {
    font-family: Titillium Web, sans-serif;
    *font-size: small;
    color: #fff;
}

select,
input,
textarea,
button {
    font-family: Titillium Web, sans-serif;
}

pre,
code,
kbd,
samp {
    font-family: Titillium Web, sans-serif;
}

a,
a:hover,
a:active {
    outline: white;
}

sub,
sup {
    font-size: 50%;
    line-height: 0;
    position: relative;
}

sup {
    top: -0.9em;
}

a:link {
    -webkit-tap-highlight-color: transparent;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
    margin: 0;
    padding: 0;
}

ul {
    list-style-position: inside;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
}

strong,
b {
    font-family: Titillium Web, sans-serif;
}

html,
body {
    height: 100%;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}

body {
    margin: 0;
    position: relative;
    min-height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#section-home2 .smarter {
    font-family: Titillium Web Light !important;
    font-size: 70px !important;

}
#section-home2 .content h1 .span {
    font-weight: 600 !important;
}

@media screen and (max-width: 1700px) and (min-width: 1400px) {
    #section-home2 .smarter {
        font-size: 60px !important;
    }
}

@media screen and (max-width: 1400px) {
    #section-home2 .smarter {
        font-size: 100px !important;
    }
}


@media screen and (max-width: 1187px) and (min-width: 1051px) {
    #section-home2 .smarter {
        font-size: 80px !important;
    }
}

@media screen and (max-width: 1399px) {
    #section-home2 .smarter {
        font-size: 50px !important;
    }
    }
}


@media screen and (max-width: 1050px) {
    #section-home2 .smarter {
        font-family: Titillium Web Light !important;
        font-size: 80px !important;
    }
}

@media screen and (max-width: 900px) {
    #section-home2 .smarter {
        font-family: Titillium Web Bold !important;
        font-size: 40px !important;

    }
}

@media screen and (max-width: 800px) {
    #section-home2 .smarter {
        font-family: Titillium Web Bold !important;
        font-size: 40px !important;

    }
}

@media screen and (max-width: 767px) {
    #section-home2 .smarter {
        font-family: Titillium Web Bold !important;
        font-size: 35px !important;
        line-height: 100px !important;
        padding-bottom: 1% !important;
    }
}

@media screen and (max-width: 700px) {
    #section-home2 .smarter {
        font-family: Titillium Web Light !important;
        font-size: 33px !important;
        line-height: 45px !important;
        margin-top: 4% !important;
    }
}

@media screen and (max-width: 400px) {
    #section-home2 .smarter {
        font-family: Titillium Web Light !important;
        font-size: 28px !important;
    }
}

@media screen and (max-width: 345px) {
    #section-home2 .smarter {
        font-family: Titillium Web Light !important;
        font-size: 26px !important;
    }
}

@media (min-width: 1000px){
	.col-xl-3 {
		flex: 0 0 auto;
		width: 50% !important;
	}
}

#nav-links {
    display: none;
}

@media screen and (max-width: 1700px) and (min-width: 1400px) {
    #section-home2 .content {
        padding-bottom: 0px !important;
    }
}

#section-home2 .planet-2 {
    font-family: Titillium Web Bold !important;
    font-size: 117px !important;
    margin-top: -25px !important;
    letter-spacing: 1.8px;
}

@media screen and (max-width: 1700px) and (min-width: 1400px) {
    #section-home2 .planet-2 {
        font-size: 85px !important;
    }
}


@media screen and (max-width: 1399px) {
    #section-home2 .planet-2 {
        font-size: 80px !important;
    }
    }
}

@media screen and (max-width: 1187px) and (min-width: 1051px) {
    #section-home2 .planet-2 {
        font-size: 80px !important;
    }
    }
}

@media screen and (max-width: 1050px) {
    #section-home2 .planet-2 {
        font-family: Titillium Web Bold !important;
        font-size: 80px !important;
        line-height: 70px;
    }
}

@media screen and (max-width: 900px) {
    #section-home2 .planet-2 {
        font-family: Titillium Web Bold !important;
        font-size: 54px !important;
        line-height: 40px !important;
        padding-bottom: 3%;

    }
}

@media screen and (max-width: 800px) {
    #section-home2 .planet-2 {
        font-family: Titillium Web Bold !important;
        font-size: 54px !important;
        line-height: 60px !important;

    }
}

@media screen and (max-width: 767px) {
    #section-home2 .planet-2 {
        font-family: Titillium Web Bold !important;
        font-size: 54px !important;
        line-height: 100px !important;
        padding-bottom: 1% !important;
    }
}

@media screen and (max-width: 700px) {
    #section-home2 .planet-2 {
        font-family: Titillium Web Bold !important;
        font-size: 33px !important;
        line-height: 40px !important;
    }
}

@media screen and (max-width: 450px) {
    #section-home2 .planet-2 {
        font-family: Titillium Web Bold !important;
        font-size: 30px !important;
    }
}

@media screen and (max-width: 400px) {
    #section-home2 .planet-2 {
        font-family: Titillium Web Bold !important;
        font-size: 28px !important;
    }
}

@media screen and (max-width: 360px) {
    #section-home2 .planet-2 {
        font-family: Titillium Web Bold !important;
        font-size: 27px !important;
    }
}

@media screen and (max-width: 345px) {
    #section-home2 .planet-2 {
        font-family: Titillium Web Bold !important;
        font-size: 23px !important;
        line-height: 20px !important;
    }
}

#section-home2 .planet {
    font-family: Titillium Web Bold !important;
    font-size: 200px !important;
}

@media screen and (max-width: 1700px) and (min-width: 1400px) {
    #section-home2 .planet {
        font-family: Titillium Web Bold !important;
        font-size: 145px !important;
    }
}

@media screen and (max-width: 1400px) {
    #section-home2 .planet {
        font-family: Titillium Web Bold !important;
        font-size: 138px !important;
    }
}
@media screen and (max-width: 900px) {
    #section-home2 .planet {
        font-family: Titillium Web Bold !important;
        font-size: 100px !important;
        line-height: 20px !important;
    }
}

@media screen and (max-width: 800px) {
    #section-home2 .planet {
        font-family: Titillium Web Bold !important;
        font-size: 90px !important;
        line-height: 20px !important;
    }
}

@media screen and (max-width: 767px) {
    #section-home2 .planet {
        font-family: Titillium Web Bold !important;
        font-size: 90px !important;
        line-height: 60px !important;
        padding-bottom: 1% !important;
    }
}

@media screen and (max-width: 700px) {
    #section-home2 .planet {
        font-family: Titillium Web Bold !important;
        font-size: 60px !important;
        padding-bottom: 1.5%;
        line-height: 55px !important;
    }
}

@media screen and (max-width: 400px) {
    #section-home2 .planet {
        font-family: Titillium Web Bold !important;
        font-size: 48px !important;
    }
}

@media screen and (max-width: 345px) {
    #section-home2 .planet {
        font-family: Titillium Web Bold !important;
        font-size: 45px !important;
        line-height: 10px !important;
    }
}

#section-home2 .report {
    font-family: Titillium Web Light !important;
    font-size: 30px !important;
}

@media screen and (max-width: 1400px) {
    #section-home2 .report {
        font-family: Titillium Web Light !important;
        font-size: 25px !important;
        padding-bottom: 5% !important;
    }
}

@media screen and (max-width: 700px) {
    #section-home2 .report {
        font-family: Titillium Web Light !important;
        font-size: 20px !important;
    }
}

@media screen and (max-width: 345px) {
    #section-home2 .report {
        font-family: Titillium Web Light !important;
        font-size: 15px !important;
    }
}

@media screen and (max-width: 1399px) {
    #section-home2 .stockholders {
        margin-left: 2% !important;
        margin-right: 2% !important;
    }
}

@media screen and (max-width: 1050px) {
    #section-home2 .stockholders {
        margin-left: 2% !important;
        margin-right: 2% !important;
    }
}


@media screen and (max-width: 700px) {
    #section-home2 .stockholders {
        margin-left: 2% !important;
        margin-right: 2% !important;
    }
}

@media screen and (max-width: 1399px) {
    #section-home2 .letterstock {
        margin-left: 2% !important;
        margin-right: 2% !important;
    }
}

@media screen and (max-width: 1050px) {
    #section-home2 .letterstock {
        margin-left: 2% !important;
        margin-right: 2% !important;
    }
}

@media screen and (max-width: 700px) {
    #section-home2 .letterstock {
        margin-left: 2% !important;
        margin-right: 2% !important;
    }
}

@media screen and (max-width: 1400px) {
    #section-home2 .letter-to-stockholders {
        margin-left: 2% !important;
        margin-right: 2% !important;
        padding: 20px 0 10px !important;
    }
}

@media screen and (max-width: 1400px) {
    #section-home2 .content {
        padding-bottom: 2px !important;
    }
}

@media screen and (max-width: 1400px) {
    #section-home2 .letter-to-stockholders {
        margin-top: 2% !important;
    }
}

@media screen and (max-width: 1600px) {
    .col-lg-5 {
        width: 32% !important;
    }
}

@media screen and (max-width: 1500px) {
    .col-lg-5 {
        width: 28% !important;
    }
}

@media screen and (max-width: 1400px) {
    .col-lg-5 {
        width: 27% !important;
    }
}

@media screen and (max-width: 1300px) {
    .col-lg-5 {
        width: 26% !important;
    }
}


@media screen and (max-width: 700px) {
    #section-home2 .content h2 {
        padding-bottom: 10px !important;
    }
}

@media screen and (max-width: 700px) {
    #section-home2 .content {
        padding-bottom: 2px !important;
    }
}

@media screen and (max-width: 700px) {
    #section-home2 .letter-to-stockholders {
        margin-left: 2% !important;
        margin-right: 2% !important;
        padding: 20px 0 10px !important;
    }
}

@media screen and (max-width: 310px) {
    #section-ceo-letter img {
        width: 100%;
    }
}

@media screen and (max-width: 2000px) {
    #section-financials .financials-sm {
        display: none;
    }
}

@media screen and (max-width: 450px) {
    #section-financials .financials-sm {
        display: block;
    }
}

@media screen and (max-width: 450px) {
    #section-financials .financials-sm img {
        margin-right: auto !important;
        margin-left: auto !important;
    }
}

@media screen and (max-width: 2000px) {
    #section-financials .financials-overflow {
        display: none;
    }
}

@media screen and (max-width: 450px) {
    #section-financials .financials-overflow {
        display: block;
        overflow: auto;
    }
}

@media screen and (max-width: 450px) {
    #section-proxy p {
        font-size: 20px !important;
    }
}

@media screen and (max-width: 300px) {
    #section-proxy p {
        font-size: 14px !important;
    }
}

@media screen and (max-width: 2000px) {
    #section-financials .financials-lg-md {
        display: block;
    }
}

@media screen and (max-width: 450px) {
    #section-financials .financials-lg-md {
        display: none;
    }
}

@media screen and (max-width: 450px) {
    .video-container video {
        display: none;
    }
}

#table-table {
    padding: 10px;
    padding-top: 0;
    overflow-x: auto;
    font-family: 'Titillium Web';
    /* Horizontal */
}

#table-table th strong {
    font-size: 18px;
    font-weight: 400;
}

#table-table th span {
    font-size: 10px;
    font-weight:500;
}

p#financials-graph {
    background: #edf6f9;
    margin-bottom: 0;
    padding-top: 20px;
}

@media screen and (max-width: 767px) {
    #table-table {
        width: 100%;
        overflow-x: scroll
    }
}

nav .content {
    padding-left: 15px;
    padding-right: 15px;
}

table {
    margin: 0 auto 15px;
    padding: 0;
    border-collapse: collapse;
    color: #000;
    width: 100%;
}

@media screen and (max-width: 767px) {
    table {
        width: 1400px;
        margin: 5px 20px 55px;
        padding: 0 20px
    }
}

table th {
    text-align: center;
    font-weight: bold;
    padding: 3px;
    font-size: 16px
}

table th span {
    font-weight: normal
}

table td,
table th {
    padding: 6px;
    text-align: center;
    font-size: 16px;
    position: relative;
}

table th span.dollar-amount {
    font-weight: bold;
    font-size: 16px !important;
    width: 79px;
}

span.dollar-sign {
    text-align: left;
    display: inline-block;
    width: 15px;
}

span.dollar-amount {
    text-align: right;
    position: relative;
    display: inline-block;
    width: 64px;
}

table td.left {
    text-align: left
}

#table-table > table > tbody > tr:last-child {
    border-bottom: none;
}

#table-table > table > tbody > tr:nth-child(1) {
    border-bottom: 2px solid #000;
}

table tr {
    border-bottom: 1px solid #00AFAA;
}

#table-table > table tbody td:last-child,
#table-table > table tbody th:last-child {
    background: #00AFAA;
    color: #fff;
}

.table-title {
    padding: 70px 20px 10px 20px;
    font-size: 28px;
    font-weight: normal;
    margin-bottom: 0;
}

.table-title.brown-green span {
    font-size: 14px;
}

p.table-title.green-greyish span {
    font-size: 16px;
}

#section-home2 {
    background-color: #000;
}

#container {
    position: relative;
    width: 1140px;
    padding: 0;
    margin: 0 0 0 200px;
}

.content {
    max-width: 1400px;
    margin: 0 auto;
}

.halves {
    overflow: hidden;
}

.half {
    float: left;
    width: 45%;
    margin: 0 2% 0 0;
    padding: 0 3% 0 0;
}

@media screen and (max-width: 767px) {
    .half {
        float: none;
        width: auto;
        margin: 0 !important;
    }
}

.half.last {
    margin: 0 0 0 2%;
    padding: 0 0 0 3%;
}

.thirds {
    overflow: hidden;
}

.third {
    position: relative;
    float: left;
    width: 29.33%;
    margin: 0 4% 0 0;
}

@media screen and (max-width: 767px) {
    .third {
        float: none;
        width: auto !important;
        margin: 0 !important;
        padding: 0 20px;
    }
}

nav {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    padding: 0;
    height: 90px;
    background: rgba(0, 175, 170, 0.77);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15);
    z-index: 9999;
    margin-right: auto;
    margin-left: auto;
    max-width: 1320px;
}

nav a#nav-home {
    width: 192px;
    height: 90px;
    padding: 0;
    margin: 0 0 0 0px;
    float: left;
    background: url("../img/semtech-logo-144x68.png") no-repeat center center;
}

nav #ico-menu {
    display: none;
    float: right;
    width: 25px;
    height: 18px;
    margin: 50px 40px 0 0;
    text-indent: -9999em;
    background: url(../img/ico-menu-white.png) no-repeat top right;
}


@media screen and (max-width: 450px) {
    nav #ico-menu {
        display: block;
        margin-right: 10% !important;
    }
}

@media screen and (max-width: 700px) {
    nav #ico-menu {
        display: block;
        margin-right: 20%;
    }
}

@media screen and (max-width: 1000px) {
    nav #ico-menu {
        display: block;
        margin-right: 30%;
    }
}

@media screen and (max-width: 1000px) and (min-width: 992px) {

nav #ico-menu {
    display: none !important;
}
}

@media screen and (max-width: 700px) {
    nav a#nav-home {
        margin-left: 5% !important;
    }
}

@media screen and (max-width: 1000px) {
    nav a#nav-home {
        margin-left: 20%;
    }
}
}
}


nav #nav-links {
    float: left;
    text-align: left;
    padding-left: 5%;
    padding-top: 5%;
}

@media screen and (max-width: 1000px) {
    nav #nav-links {
        display: none;
        float: none;
    }
}

nav #nav-links.show {
    display: block;
}

nav #nav-links.hide {
    display: none;
}

nav #nav-links a {
    float: left;
    display: block;
    height: 57px;
    margin: 0 10px;
    color: #fff;
    text-align: left;
    text-transform: uppercase;
    font-family: Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    line-height: 14px;
    cursor: pointer;
}

@media screen and (max-width: 1000px) {
    nav #nav-links a {
        float: none;
        clear: left;
        width: 100%;
        padding: 15px 20px;
        margin: 0;
        height: auto;
        background: #fff;
        color: #333;
    }

    #nav-links > a:nth-child(1) {
        padding-top: 32px;
    }

    #nav-links > a:last-child {
        padding-bottom: 32px;
    }

}

nav #nav-links a#nav-datacenters,
nav #nav-links a#nav-mobility {
    padding: 38px 20px 0 20px;
    height: 52px;
}

nav #nav-links a#nav-proxy {
    color: #fff;
    margin: 0 0 0 10px;
    background: #555;
}

@media screen and (max-width: 1000px) {
    nav #nav-links a#nav-proxy {
        margin: 0;
    }
}

nav #nav-links a:hover {
    color: #fff;
    background: #555;
}



#content {
    float: right;
    width: 444px;
    padding: 150px 40px;
    background: url(../img/overlay.html) no-repeat top left;
}

#content.planet-overlay {
    background: url(../img/planet-overlay.html) no-repeat top left;
}

#content.bandwidth-overlay {
    background: url(../img/bandwidth-overlay.html) no-repeat top left;
}

#content.mobility-overlay {
    background: url(../img/mobility-overlay.html) no-repeat top left;
}

#content.financials-overlay {
    width: 1080px;
    min-height: 800px;
    background: url(../img/financials-overlay.html) no-repeat top left;
}

#content.corporate-overlay {
    width: 1080px;
    min-height: 800px;
    background: url(../img/corporate-overlay.html) no-repeat top left;
}

#content.proxy-overlay {
    width: 1080px;
    min-height: 600px;
    padding-left: 70px;
    background: url(../img/proxy-overlay.html) no-repeat top left;
}

h2 {
    font-weight: 700;
    font-size: 16px;
    margin: 0 0 10px;
}

p,
.tog {
    margin: 0 0 25px;
    font-family: 'Titillium Web';
}

ul {
    margin: 0 0 25px 0px;
    list-style: outside;
}

.label {
    position: fixed;
    top: 690px;
    left: 200px;
    font-size: 20px;
    color: #fff;
    display: block;
    width: 220px;
    height: 75px;
    line-height: 75px;
    padding-left: 80px;
    background: #393d40 url(../img/ico-big-letter.html) no-repeat 20px 14px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.25);
}

.label#label-planet {
    background: #208ee0 url(../img/ico-big-planet.html) no-repeat 15px 11px;
}

.label#label-bandwidth {
    padding-left: 95px;
    width: 205px;
    background: #006561 url(../img/ico-big-bandwidth.html) no-repeat 15px 14px;
}

.label#label-mobility {
    padding-left: 95px;
    width: 205px;
    background: #bd6d3d url(../img/ico-big-compass.html) no-repeat 20px 11px;
}

.label#label-financials {
    position: relative;
    top: auto;
    left: auto;
    float: left;
    margin-right: 50px;
    padding-left: 95px;
    width: 205px;
    background: #94ca54 url(../img/ico-big-financials.html) no-repeat 20px 11px;
}

.label#label-corporate {
    position: relative;
    top: auto;
    left: auto;
    padding-left: 95px;
    width: 205px;
    margin: 0 0 15px;
    background: #96a4ae url(../img/ico-big-corporate.html) no-repeat 20px 11px;
}

.toggle {
    display: inline-block;
    padding-right: 30px;
    background: url(../img/ico-toggle.html) no-repeat 100% 50%;
    color: #fff;
    text-decoration: underline;
}

.toggle.open {
    background: url(../img/ico-toggle-up.html) no-repeat 100% 50%;
}

.third .toggle {
    text-decoration: none;
    color: #000;
    background: url(../img/ico-teal-triangle.png) no-repeat 100% 50%;
}

.third .toggle.open {
    background: url(../img/ico-teal-triangle-up.png) no-repeat 100% 50%;
}

.third h2 {
    color: #297472;
    font-size: 13px;
}

.third .tog {
    color: #000;
    margin: 5px 0 10px;
    font-size: 13px;
}

.third .tog ul {
    margin: 0;
}

.third.para {
    font-size: 11px;
    color: #000;
}

.third.para h2 {
    padding-left: 0;
    margin-bottom: 0;
}

.third.para p {
    margin-bottom: 10px;
    line-height: 13px;
    color: #323232;
}

.third.para p a {
    color: #323232;
}

@media screen and (max-width: 767px) {
    #table-table {
        width: 100%;
        overflow-x: scroll;
    }
}


#proxy-proxy {
    margin: 100px 0 0;
    text-align: right;
}

@media screen and (max-width: 767px) {
    #proxy-proxy {
        text-align: center;
    }
}

.proxy-box {
    display: inline-block;
    width: 297px;
    height: 227px;
    padding-top: 70px;
    text-align: center;
    color: #297472;
    margin: 0 0 0 50px;
    background: url(../img/proxy-bg.png) no-repeat top left;
}

@media screen and (max-width: 767px) {
    .proxy-box {
        margin: 0 0 40px;
    }
}

.proxy {
    display: inline-block;
    width: 130px;
    text-align: center;
    color: #297472;
    margin: 0 50px;
    padding-top: 95px;
    font-size: 20px;
}

.proxy#proxy-envelope {
    background: url(../img/ico-email.png) no-repeat 50% 20%;
}

.proxy#proxy-checkmark {
    background: url(../img/ico-checkbox.png) no-repeat 50% 0%;
}

.proxy#proxy-download {
    background: url(../img/ico-download.png) no-repeat 50% 0%;
}


.video-container {
    height: 100%;
    width: 100%;
    position: relative;
}

.video-container video {
    width: 100%;
    z-index: 0;
    bottom: 0;
    height: 100%;
    position: absolute;
    min-width: 100%;
    min-height: 100%;
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
    left: 50%;
    right: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

/* Just styling the content of the div, the *magic* in the previous rules */
.video-container .caption {
    z-index: 1;
    position: relative;
    text-align: center;
    color: #dc0000;
    padding: 10px;
}

.col-lg-1 {
    flex: 0 0 auto;
    width: auto !important;
    margin-right: 5px !important;
}

/*section {
    min-height: 500px;
}*/

@media screen and (max-width: 767px) {
    section {
        min-height: auto;
    }
}

section#section-home {
    background: white url(../img/BG2_gradience.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding-bottom: 40px !important;
}

@media screen and (max-width: 1050px) {
    section#section-home2 {
        background: url("../img/semtech-ar-bannerscreenshot-frame-1-tablet.jpg") no-repeat center center;
    }
}

@media screen and (max-width: 767px) {
    section#section-home2 {
        background: url("../img/semtech-ar-bannerscreenshot-frame-1-mobile.jpg") no-repeat center center;
    }
}

@media screen and (max-width: 400px) {
    section#section-home2 {
        background: url("../img/semtech-ar-bannerscreenshot-frame-1-small-mobile.jpg") no-repeat center center;
    }
}

section#section-financials {
    background-color: #e9f1f1;
    height: auto;
    padding-top: 5%;
}

section#section-financials .bar {
    background-color: #e9f1f1;
}

section #section-financials .content {
    background-color: #e9f1f1;
}

section#section-internet-of-things {
    background: white url(../img/bg-internet-of-things.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

section#section-datacenters {
    background: white url(../img/bg-datacenters.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

section#section-mobility {
    background: white url(../img/bg-mobility.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

section#section-corporate {
    background-color: white;
}

section#section-proxy {
    background: white url(../img/semtech-ar-bannerscreenshot-frame-1-1903x500.jpg) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bar {
    font-weight: 900;
    color: #18171d;
    height: 45px;
    padding: 60px 0 0;
    background: #fff;
}

@media screen and (max-width: 767px) {
    .bar {
        padding: 20px 0 0;
        height: 65px;
    }
}

.bar .content {
    max-width: 1360px !important;
    padding-right: 0 !important;
    padding: 0 20px !important;
}

.bar h6 {
    font: 400 18px/21px "Lucida Grande", Verdana, Arial, sans-serif;
    color: #000;
    margin: 0 0 10px;
    float: right;
}

@media screen and (max-width: 767px) {
    .bar h6 {
        font: 400 13px/16px "Lucida Grande", Verdana, Arial, sans-serif;
        float: none;
    }
}

.bar h3 {
    font-family: 'Arial Black', Arial;
    color: #297472;
    font-size: 20px;
    font-weight: 900;
}

@media screen and (max-width: 767px) {
    .bar h3 {
        font-size: 18px;
    }
}

#section-home2 .letter-to-stockholders {
    padding: 40px 50px 0px;
    text-align: left;
    background: rgba(21, 72, 69, 0.77);
    margin-right: 15%;
    margin-left: 15%;
    color: white;
    margin-top: 5%;
    font-family: Titillium Web, sans-serif;
}

#section-home2 .content {
    padding-top: 10%;
    padding-bottom: 40px;
    text-align: center;
    font-family: Titillium Web, sans-serif;
}

#section-home2 .letterstock {
    font-family: Titillium Web Light, sans-serif;
}

#section-home2 .stockholders {
    font-family: Titillium Web Light, sans-serif;
}

#section-ceo-letter {
    font-family: Titillium Web Light, sans-serif;
}

#section-ceo-letter .applications {
    font-size: 14px;
}

#section-corporate-2 {
    font-family: Titillium Web Light, sans-serif;
}

#section-corporate-2 h4 {
    font-size: 18px;
}

#section-corporate-2 p {
    font-size: 12px;
}

#section-proxy h3 {
    font-family: Titillium Web Light, sans-serif;
}

#nav .content {
    color: white !important;
    font-family: Titillium Web Light, sans-serif;
}

nav .content a {
    color: white;
    text-decoration: none;
    font-size: 18px;
    margin-top: 2%;
}


#section-proxy p {
    font-family: Titillium Web Light, sans-serif;
    font-size: 24px;
}

#section-financials {
    font-family: Titillium Web Light, sans-serif;
}

@media screen and (max-width: 767px) {
    #section-home2 .content {
        padding: 100px 20px 60px;
    }
}

#section-home2 .content h1 {
    font-size: 120px;
    line-height: 100px;
    font-weight: 300;
    margin: 0 0 0px;
    color: #ffffff;
}

@media screen and (max-width: 767px) {
    #section-home2 .content h1 {
        font: 300 40px/45px "Lucida Grande", Verdana, Arial, sans-serif;
    }
}

#section-home2 .content h2 {
    display: inline-block;
    font-size: 20px;
    margin: 0 15px 0 0;
    color: #fff;
    padding-bottom: 5%;
}

@media screen and (max-width: 767px) {
    #section-home2 .content h2 {
        font-size: 16px;
        display: block;
        margin: 0 0 15px;
    }
}

#section-home2 .content h2 span {
    display: block;
    margin: 10px 0 0;
    font-size: 30px;
}

@media screen and (max-width: 767px) {
    #section-home2 .content h2 span {
        font-size: 20px;
        display: inline;
        margin: 5px 0 0 5px;
        padding-bottom: 15px;
    }
}


#section-home2 .content a {
    margin: 0 6px 0 0;
}

@media screen and (max-width: 767px) {
    #section-home2 .content a {
        margin: 0 0 0 6px;
    }
}

#section-proxy a {
    color: #fff;
    text-decoration: none;
}

#section-home .content {
    padding: 140px 0 0;
    padding-bottom: 40px;
    text-align: center;
}

@media screen and (max-width: 767px) {
    #section-home .content {
        padding: 100px 20px 60px;
    }
}

#section-home .content h1 {
    font-size: 120px;
    line-height: 140px;
    font-weight: 300;
    margin: 0 0 30px;
    color: #ffffff;
}

@media screen and (max-width: 767px) {
    #section-home .content h1 {
        font: 300 40px/45px "Lucida Grande", Verdana, Arial, sans-serif;
    }
}

#section-home .content h2 {
    display: inline-block;
    font-size: 20px;
    margin: 0 15px 0 0;
    color: #fff;
    padding-bottom: 80px;
}

@media screen and (max-width: 767px) {
    #section-home .content h2 {
        font-size: 16px;
        display: block;
        margin: 0 0 15px;
    }
}

#section-home .content h2 span {
    display: block;
    margin: 10px 0 0;
    font-size: 30px;
}

@media screen and (max-width: 767px) {
    #section-home .content h2 span {
        font-size: 20px;
        display: inline;
        margin: 5px 0 0 5px;
        padding-bottom: 15px;
    }
}

#section-home .content a {
    margin: 0 6px 0 0;
}

@media screen and (max-width: 767px) {
    #section-home .content a {
        margin: 0 0 0 6px;
    }
}

#section-ceo-letter .content,
#section-corporate .content {
    padding: 60px 300px 0 40px;
    max-width: 1100px;
}

@media screen and (max-width: 767px) {

    #section-ceo-letter .content,
    #section-corporate .content {
        padding: 60px 0 0;
    }
}

#section-ceo-letter .content p,
#section-corporate .content p {
    color: #000;
}


#section-ceo-letter .img1 {
    padding-top: 5%;
}

@media screen and (max-width: 1400px) {
    #section-ceo-letter .img1 {
        margin-left: 8%;
    }
}



@media screen and (max-width: 700px) {
    #section-ceo-letter .img2 {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
    }
}

@media screen and (max-width: 700px) {
    #section-ceo-letter .img1 {
        display: none;
    }
}

@media screen and (min-width: 701px) {
    #section-ceo-letter .img2 {
        display: none;
    }
}

@media screen and (min-width: 701px) {
    #section-ceo-letter .img1 {
        display: block;
    }
}

#ico-menu .hamburger:hover {
    color: #000;
    background-color: #000;
}

.numbers {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    color: #00AFAA;
    font-size: 50px !important;
    position: relative;
    display: inline-block;
}

.numbers.plus-million.two-digits {
    padding-right: 47px;
}

.numbers.plus-million.three-digits {
    padding-right: 60px;
}

.numbers.plus-million:after {
    position: absolute;
    content: "Million";
    font-size: 10px;
    font-weight: 400;
}

.numbers.plus-million:before {
    position: absolute;
    content: "+";
    font-size: 50px;
}

.numbers.plus-million.two-digits:after {
    right: 0;
    bottom: 0;
    font-size: 10px;
    margin-right: 14px;
    margin-bottom: 10px;
}

.numbers.plus-million.two-digits:before {
    right: 0;
    top: 0;
    margin-right: 20px;
    margin-top: -6px;
}

.numbers.plus-million.three-digits:after {
    right: 0;
    bottom: 0;
    font-size: 10px;
    margin-right: 26px;
    margin-bottom: 12px;
}

.numbers.plus-million.three-digits:before {
    right: 0;
    top: 0;
    margin-right: 32px;
    margin-top: -6px;
}




#section-financials .container {
    padding-bottom: 4%;
}

#section-ceo-letter .container {
    padding-top: 4%;
    text-align: left;
    padding-bottom: 4%;
}

#section-corporate-2 .container {
    padding-top: 4%;
    padding-bottom: 4%;
}

#section-corporate-2 table {
    text-align: left;
}

#section-proxy .container {
    padding-top: 4%;
    padding-bottom: 4%;
}

#section-proxy .container h3 {
    color: white;
}

#section-proxy .container p {
    color: white;
}

#section-home2 p {
    line-height: 20px;
}

#section-ceo-letter .row-test {}

padding-top: 20px;
margin-right: 15%;
margin-left: 15%;
}

#section-ceo-letter .row-test p {
    color: #000;
}

#section-ceo-letter .column-test {
    float: left;
    width: 50%;
    color: #000;
    text-align: left;
    padding-bottom: 20px;
}

#section-ceo-letter h2 {
    font-size: 1.3rem;
}

#section-ceo-letter h3 {
    font-size: 32px;
}

#section-financials h3 {
    font-size: 32px;
}

#section-corporate-2 h3 {
    font-size: 32px;
}

#section-corporate-2 p {
    font-size: 14px;
}

#section-proxy h3 {
    font-size: 32px;
}

#section-ceo-letter .row-test-2 {
    margin-right: 15%;
    margin-left: 15%;
}

#section-ceo-letter .column-test-2 {
    float: left;
    width: 25%;
    color: #000;
    text-align: left;
}

#section-ceo-letter .column-test-2 p {
    padding-left: 8px;
    padding-right: 8px;
}

#section-ceo-letter .column-test-2 h2 {
    padding-left: 8px;
    padding-right: 8px;
}

#section-ceo-letter .column-test p {
    padding-right: 15px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.img-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#section-ceo-letter .content p.t {
    margin: 0 0 5px;
}

#section-ceo-letter .content p.toggle a {
    color: #297472;
    font-weight: bold;
}

#section-corporate .content p {
    color: #323232;
}

#section-proxy .content,
#section-financials .content {
    padding-top: 60px;
}

#section-financials .content {
    margin-top: ;
    margin-bottom: ;
}

#section-financials .content #financials-graph {
    text-align: center;
}

@media screen and (max-width: 767px) {
    #section-financials .content #financials-graph {
        padding: 0 20px;
    }
}

#section-mobility .bbar {
    height: 65px;
    padding: 40px 0 0;
    color: #fff;
    background: #bd6c3d;
}

#section-mobility .bbar-content {
    max-width: 1360px;
    margin: 0 auto;
    padding: 0 20px;
}

#section-mobility .bbar-content h3 {
    font-family: 'Arial Black', Arial;
    padding: 30px 0 0;
    font-size: 24px;
    font-weight: 900;
}

@media screen and (max-width: 767px) {
    #section-mobility .bbar-content h3 {
        font-size: 18px;
    }
}

#section-mobility .bbar-content img {
    float: right;
}

#section-mobility .content {
    width: 690px;
    height: 644px;
    color: #000;
    padding: 50px 97px 0 720px;
    background: url(../img/faded-bg.png) no-repeat 670px 0px;
}

@media screen and (max-width: 767px) {
    #section-mobility .content {
        padding: 50px 20px;
        width: auto;
        height: auto;
        background: url(../img/faded-bg.png) no-repeat 0px 0px;
        background-size: cover;
    }
}

#section-mobility .content h2 {
    margin: 0 0 10px;
    font: 300 35px/41px Arial;
    color: #bd6c3d;
}

#section-datacenters .bbar {
    height: 65px;
    padding: 40px 0 0;
    color: #fff;
    background: #006561;
}

#section-datacenters .bbar-content {
    max-width: 1360px;
    margin: 0 auto;
    padding: 0 20px;
}

#section-datacenters .bbar-content h3 {
    font-family: 'Arial Black', Arial;
    padding: 30px 0 0;
    font-size: 24px;
    font-weight: 900;
}

@media screen and (max-width: 767px) {
    #section-datacenters .bbar-content h3 {
        font-size: 18px;
    }
}

#section-datacenters .bbar-content img {
    float: right;
}

#section-datacenters .content {
    width: 690px;
    height: 644px;
    color: #000;
    padding: 50px 97px 0 720px;
    background: url(../img/faded-bg.png) no-repeat 670px 0px;
}

@media screen and (max-width: 767px) {
    #section-datacenters .content {
        padding: 50px 20px;
        width: auto;
        height: auto;
        background: url(../img/faded-bg.png) no-repeat 0px 0px;
        background-size: cover;
    }
}

#section-datacenters .content h2 {
    margin: 0 0 10px;
    font: 300 35px/41px Arial;
    color: #006561;
}

#section-internet-of-things .bbar {
    height: 65px;
    padding: 40px 0 0;
    color: #fff;
    background: #1f8ee0;
}

#section-internet-of-things .bbar-content {
    max-width: 1360px;
    margin: 0 auto;
    padding: 0 20px;
}

#section-internet-of-things .bbar-content h3 {
    font-family: 'Arial Black', Arial;
    padding: 30px 0 0;
    font-size: 24px;
    font-weight: 900;
}

@media screen and (max-width: 767px) {
    #section-internet-of-things .bbar-content h3 {
        font-size: 18px;
        padding: 25px 0 0;
    }
}

#section-internet-of-things .bbar-content img {
    float: right;
}

#section-internet-of-things .content {
    width: 690px;
    height: 644px;
    color: #000;
    padding: 50px 97px 0 720px;
    background: url(../img/faded-bg.png) no-repeat 670px 0px;
}

@media screen and (max-width: 767px) {
    #section-internet-of-things .content {
        padding: 50px 20px;
        width: auto;
        height: auto;
        background: url(../img/faded-bg.png) no-repeat 0px 0px;
        background-size: cover;
    }
}

#section-internet-of-things .content h2 {
    margin: 0 0 10px;
    font: 300 35px/41px Arial;
    color: #1f8ee0;
}

section .half p {
    color: #747372;
    font-size: 17px;
}

#ico-iot,
#ico-datacenters,
#ico-mobility {
    display: inline-block;
    text-indent: -9999em;
    width: 56px;
    height: 56px;
    background: url(../img/ico-internet-of-things.png) no-repeat top left;
}

#ico-datacenters {
    background: url(../img/ico-datacenters.png) no-repeat top left;
}

#ico-mobility {
    background: url(../img/ico-mobility.png) no-repeat top left;
}

.small {
    font-size: 11px;
    color: #333;
    margin: 0;
    padding: 0 160px 40px;
}

@media screen and (max-width: 767px) {
    .small {
        padding: 0 20px 40px;
    }
}

.virtual-meeting {
    color: #FFF;
    font-size: 1.8rem;
    text-decoration: none;
    transition: .2s;
}

a.links {
    color: #000!important;
    text-decoration: none!important;
    transition: .2s;
}

.virtual-meeting:hover,
a.links:hover {
    color: #00afaa!important;
}